アーカイブ

WordPress3.2.1の脆弱性が。 このエントリーを含むはてなブックマーク はてなブックマーク - WordPress3.2.1の脆弱性が。

2012 年 2 月 1 日 Comments off

WordPress3.2.1の脆弱性を狙ったマルウェア – うさぎ文学日記

WordPress3.2.1の脆弱性を狙ったマルウェアが拡がっているそうで、ここ数日で数百のサイトが攻撃で感染しているとのこと。

対象付近だったのでアップデートしました。

カテゴリー: 運用・管理 タグ: